#overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    overflow: hidden;

    .slide-bookmarkLeft {
        height: 250px;
        width: 250px;
        clip-path: polygon(0 0, 0% 100%, 100% 100%);
        background-color: $primary-color;
        position: absolute;
        z-index: 5;

        box-shadow: $element-shadow;

        bottom: 0;
    }
    .slide-bookmarkRight {
        height: 250px;
        width: 250px;
        clip-path: polygon(100% 0, 0 0, 100% 100%);
        background-color: $primary-color;
        position: absolute;
        z-index: 5;

        box-shadow: $element-shadow;

        top: 0;
        right: 0;
    }
    h1 {
        font-size: 500px;
    }

    img {
        position: absolute;
        height: 28%;
        width: 20%;
        top: 5%;
        left: 5%;
        z-index: 5;
    }

    @keyframes slideLeft {
        0% {
            bottom: 0;
        }
        100% {
            transform: translateX(-250px);
            transform: translateY(250px);
         }
    }
    @keyframes slideRight {
        0% {
            top: 0;
            right: 0;
        }
        100% {
            transform: translateX(250px);
            transform: translateY(-250px);
         }
    }
    @keyframes slideLeftBack {
        0% {
            transform: translateX(-250px);
            transform: translateY(250px);
        }
        100% {
            bottom: 0;
         }
    }
    @keyframes slideRightBack {
        0% {
            transform: translateX(250px);
            transform: translateY(-250px);
        }
        100% {
            top: 0;
            right: 0;
         }
    }
    @keyframes slideImg {
        0% {
            top: 5%;
            left: 5%;
        }
        100% {
            transform: translateY(-35vh);
        }
    }
    @keyframes slideImgBack {
        0% {
            top: -35vh;
        }
        100% {
            top: 5%;
        }
    }


}
